/*
Theme Name: Haladjian Drilling
Description: Haladjian Drilling
Author: Freedly
Author URI: https://freedly.fr
Version: 1.0.1
Text Domain: haladjian
Template: stal
*/

.elementor-kit-7 {
  --e-global-color-primary: #000000;
  --e-global-color-secondary: #54595f;
  --e-global-color-text: #000000;
  --e-global-color-accent: #f0bb3f;
  --e-global-color-772530f: #ffffff;
  --e-global-typography-primary-font-family: 'Roboto';
  --e-global-typography-primary-font-weight: 600;
  --e-global-typography-secondary-font-family: 'Roboto Slab';
  --e-global-typography-secondary-font-weight: 400;
  --e-global-typography-text-font-family: 'Roboto';
  --e-global-typography-text-font-size: 1.125rem;
  --e-global-typography-text-font-weight: normal;
  --e-global-typography-accent-font-family: 'Roboto Condensed';
  --e-global-typography-accent-font-weight: 900;
  --e-global-typography-accent-font-style: italic;
  --e-global-typography-4ad7856-font-family: 'Roboto Condensed';
  --e-global-typography-4ad7856-font-size: 48px;
  --e-global-typography-4ad7856-font-weight: 900;
  --e-global-typography-4ad7856-text-transform: uppercase;
  --e-global-typography-4ad7856-font-style: italic;
  --e-global-typography-5da58f8-font-family: 'Roboto Condensed';
  --e-global-typography-5da58f8-font-size: 36px;
  --e-global-typography-5da58f8-font-weight: 900;
  --e-global-typography-5da58f8-text-transform: uppercase;
  --e-global-typography-5da58f8-font-style: italic;
  --e-global-typography-fbda8b3-font-family: 'Roboto Condensed';
  --e-global-typography-fbda8b3-font-size: 28px;
  --e-global-typography-fbda8b3-font-weight: 900;
  --e-global-typography-fbda8b3-text-transform: uppercase;
  --e-global-typography-fbda8b3-font-style: italic;
  --e-global-typography-2f598e3-font-family: 'Roboto';
  --e-global-typography-2f598e3-font-size: 1.125em;
  --e-global-typography-2f598e3-font-weight: normal;
  color: var(--e-global-color-primary);
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-size: var(--e-global-typography-text-font-size);
  font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-kit-7 p {
  margin-bottom: 16px;
}

.elementor-kit-7 a {
  color: var(--e-global-color-primary);
  font-family: 'Roboto Condensed', Sans-serif;
  font-weight: 700;
  font-style: italic;
  text-decoration: underline;
}

.elementor-kit-7 a:hover {
  color: var(--e-global-color-secondary);
}

.elementor-kit-7 h1 {
  font-family: var(--e-global-typography-4ad7856-font-family), Sans-serif;
  font-size: var(--e-global-typography-4ad7856-font-size);
  font-weight: var(--e-global-typography-4ad7856-font-weight);
  text-transform: var(--e-global-typography-4ad7856-text-transform);
  font-style: var(--e-global-typography-4ad7856-font-style);
  line-height: var(--e-global-typography-4ad7856-line-height);
  letter-spacing: var(--e-global-typography-4ad7856-letter-spacing);
  word-spacing: var(--e-global-typography-4ad7856-word-spacing);
}

.elementor-kit-7 h2 {
  font-family: var(--e-global-typography-5da58f8-font-family), Sans-serif;
  font-size: var(--e-global-typography-5da58f8-font-size);
  font-weight: var(--e-global-typography-5da58f8-font-weight);
  text-transform: var(--e-global-typography-5da58f8-text-transform);
  font-style: var(--e-global-typography-5da58f8-font-style);
  line-height: var(--e-global-typography-5da58f8-line-height);
  letter-spacing: var(--e-global-typography-5da58f8-letter-spacing);
  word-spacing: var(--e-global-typography-5da58f8-word-spacing);
}

.elementor-kit-7 h3 {
  font-family: var(--e-global-typography-fbda8b3-font-family), Sans-serif;
  font-size: var(--e-global-typography-fbda8b3-font-size);
  font-weight: var(--e-global-typography-fbda8b3-font-weight);
  text-transform: var(--e-global-typography-fbda8b3-text-transform);
  font-style: var(--e-global-typography-fbda8b3-font-style);
  line-height: var(--e-global-typography-fbda8b3-line-height);
  letter-spacing: var(--e-global-typography-fbda8b3-letter-spacing);
  word-spacing: var(--e-global-typography-fbda8b3-word-spacing);
}

.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: 1140px;
}

.e-container {
  --container-max-width: 1140px;
}

.elementor-widget:not(:last-child) {
  margin-bottom: 20px;
}

.elementor-element {
  --widgets-spacing: 20px;
}

 {
}
h1.entry-title {
  display: var(--page-title-display);
}

.elementor-kit-7 e-page-transition {
  background-color: #ffbc7d;
}

@media (max-width: 1024px) {
  .elementor-kit-7 {
    font-size: var(--e-global-typography-text-font-size);
  }

  .elementor-kit-7 h1 {
    font-size: var(--e-global-typography-4ad7856-font-size);
    line-height: var(--e-global-typography-4ad7856-line-height);
    letter-spacing: var(--e-global-typography-4ad7856-letter-spacing);
    word-spacing: var(--e-global-typography-4ad7856-word-spacing);
  }

  .elementor-kit-7 h2 {
    font-size: var(--e-global-typography-5da58f8-font-size);
    line-height: var(--e-global-typography-5da58f8-line-height);
    letter-spacing: var(--e-global-typography-5da58f8-letter-spacing);
    word-spacing: var(--e-global-typography-5da58f8-word-spacing);
  }

  .elementor-kit-7 h3 {
    font-size: var(--e-global-typography-fbda8b3-font-size);
    line-height: var(--e-global-typography-fbda8b3-line-height);
    letter-spacing: var(--e-global-typography-fbda8b3-letter-spacing);
    word-spacing: var(--e-global-typography-fbda8b3-word-spacing);
  }

  .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1024px;
  }

  .e-container {
    --container-max-width: 1024px;
  }
}

@media (max-width: 767px) {
  .elementor-kit-7 {
    font-size: var(--e-global-typography-text-font-size);
  }

  .elementor-kit-7 h1 {
    font-size: var(--e-global-typography-4ad7856-font-size);
    line-height: var(--e-global-typography-4ad7856-line-height);
    letter-spacing: var(--e-global-typography-4ad7856-letter-spacing);
    word-spacing: var(--e-global-typography-4ad7856-word-spacing);
  }

  .elementor-kit-7 h2 {
    font-size: var(--e-global-typography-5da58f8-font-size);
    line-height: var(--e-global-typography-5da58f8-line-height);
    letter-spacing: var(--e-global-typography-5da58f8-letter-spacing);
    word-spacing: var(--e-global-typography-5da58f8-word-spacing);
  }

  .elementor-kit-7 h3 {
    font-size: var(--e-global-typography-fbda8b3-font-size);
    line-height: var(--e-global-typography-fbda8b3-line-height);
    letter-spacing: var(--e-global-typography-fbda8b3-letter-spacing);
    word-spacing: var(--e-global-typography-fbda8b3-word-spacing);
  }

  .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 767px;
  }

  .e-container {
    --container-max-width: 767px;
  }
}

body {
  background-color: white !important;
  background-size: 130%;
  background-repeat: repeat;
}
.page-template-page-full-width:not(.home) main {
  display: block !important;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}
#qodef-page-header .qodef-header-logo-link.qodef-height--not-set img {
  max-width: 125px;
}
.top-header-rs-wrapper {
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 1rem;
}
.top-header-rs-wrapper li {
  margin-bottom: 0 !important;
}
.qodef-top-area-left p,
.qodef-top-area-right p {
  color: white;
  font-size: 14px;
}
.qodef-top-area-left a,
.qodef-top-area-right a {
  text-decoration: none;
  font-style: normal;
}

#qodef-top-area .widget:nth-child(1),
#qodef-top-area .widget:nth-child(2) {
  margin-right: 1.5rem;
}
#qodef-page-outer {
  margin-top: 0;
}
.qodef-header--standard #qodef-page-header {
  background-color: white;
}

.qodef-header-navigation ul li.qodef-menu-item--narrow ul,
.qodef-header-navigation ul li .qodef-drop-down-second {
  width: 400px;
}

.home-block-altern-wrapper .qodef-m-content {
  background: transparent;
}
.home-block-altern-wrapper .qodef-m-content > div {
  background: #f3f3f3;
  padding: 1rem 1rem 0 1rem;
  border-bottom: 3rem solid #585858;
  position: relative;
  box-shadow: 10px 10px 20px 4px rgba(0, 0, 0, 0.25);
}
.home-block-altern-wrapper .qodef-m-content > div .elementor-widget-stal_core_button {
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translate(-1rem, 3rem);
}
.home-block-altern-wrapper .qodef-holder-with-image .qodef-m-image {
  max-width: 62%;
  width: 100% !important;
  object-fit: cover;
}

.qodef-button.qodef-layout--splitted {
  clip-path: polygon(0 0, 100% 0, 94% 100%, 0 100%);
}

.qodef-holder-with-image {
  padding: 0 0 0 95px;
}

.home-hero-right-row {
  height: 50%;
}
.home-hero-right-row .elementor-column-gap-default {
  height: 100%;
}
.home-hero-right-row .elementor-column-gap-default > div {
  height: 100%;
}

.home-hero-right-row-text {
  background: #f0bb3f;
  min-height: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: background-color 0.25s ease-out;
}
.home-hero-right-row-text:hover {
  background: black;
}

.home-hero-right-row-text > * {
  background: transparent !important;
}
.home-hero-right-row-text a {
  text-decoration: none;
  font-style: normal;
}

.home-hero-right-row-text p {
  margin: 0;
}
.home-hero-left-image img {
  max-height: 475px;
  object-fit: cover;
}

.home-section-nos-produits {
  position: relative;
}
.home-section-nos-produits:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 90%;
  height: 100%;
  background-color: #ededed;
  content: '';
  clip-path: polygon(0 0, 100% 0, 94% 100%, 0 100%);
}
.home-section-nos-produits h3 {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 150%;
  text-transform: uppercase;
}

.qodef-header-standard--center #qodef-page-header-inner > :last-child {
  display: none;
}
.qodef-header-navigation > ul > li a {
  text-decoration: none;
}
.qodef-header-navigation > ul > li > a .qodef-menu-item-inner::before {
  bottom: -4px;
}
.qodef-header-navigation > ul > li.shop-menu a:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 50%;
  transform: translate(-50%, -50%);
  clip-path: polygon(0 0, 100% 0, 94% 100%, 0 100%);
  background-color: #f0bb3f;
  z-index: -1;
}
.qodef-header-navigation > ul > li.shop-menu a {
  color: white;
  position: relative;
  padding: 0 1rem;
}

.home-hero-right-row-text span {
  font-weight: 300;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 150%;
  display: block;
  padding: 0 5px;
}

.reasurance-icon-title .elementor-heading-title {
  font-style: italic;
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  text-align: center;
  text-transform: uppercase;
}
@media all and (min-width: 768px) {
  .reassurance-block-wrapper > div .reasurance-icon-title {
    min-height: 120px;
    margin-bottom: 0;
  }
}
.reassurance-block-wrapper > div .reasurance-icon-title:before {
  content: '';
  width: 100%;
  max-width: 100px;
  margin: -0.5rem auto 1rem auto;
  height: 5px;
  background-color: #c4c4c4;
  display: block;
}
.home-section-produits-header p {
  max-width: 768px;
  font-size: 24px;
}
.home-section-produits-produit-header .elementor-image-box-wrapper {
  position: relative;
  text-align: left;
}
.home-section-produits-produit-header .elementor-image-box-wrapper figure.elementor-image-box-img {
  width: 100% !important;
}
.home-section-produits-produit-header .elementor-image-box-wrapper .elementor-image-box-content {
  position: absolute;
  bottom: 0;
  left: 0;
}
.home-section-produits-produit-header .elementor-image-box-wrapper .elementor-image-box-content:after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  background-color: black;
  opacity: 0.6;
  height: 30px;
  width: 100%;
  z-index: 0;
}
.home-section-produits-produit-header .elementor-image-box-wrapper .elementor-image-box-title {
  text-align: left;
  position: relative;
  z-index: 1;
  margin: 0;
}
.qodef-e-read-more a.qodef-button.qodef-layout--textual {
  background-color: black;
  color: white;
  padding: 0.75rem 2.2rem 0.75rem 1rem !important;
  text-transform: none;
}

.elementor-post .elementor-post__read-more,
.qodef-e-read-more a,
.home-section-produits-produit-header .elementor-image-box-wrapper .elementor-image-box-title a {
  font-size: 14px;
  text-transform: uppercase;
  font-family: var(--e-global-typography-4ad7856-font-family), Sans-serif;
  text-decoration: none;
  font-style: normal;
  background-color: black;
  clip-path: polygon(0 0, 100% 0, 92% 100%, 0 100%);
  margin: 0;
  display: inline-block;
  padding: 0.65rem 1.3rem 0.65rem 0.5rem;
  color: white;
  position: relative;
}
.elementor-post .elementor-post__read-more:before,
.qodef-e-read-more a:before,
.home-section-produits-produit-header .elementor-image-box-wrapper .elementor-image-box-title a:before {
  content: '';
  width: 100%;
  height: 50%;
  top: 0;
  left: 0;
  transform: scaleX(1);
  transform-origin: left center;
  background-color: #f0bb3f;
  position: absolute;
  z-index: -1;
  transition: transform 0.25s ease-out;
}

.elementor-post .elementor-post__read-more:after,
.qodef-e-read-more a:after,
.home-section-produits-produit-header .elementor-image-box-wrapper .elementor-image-box-title a:after {
  content: '';
  width: 100%;
  height: 50%;
  bottom: 0;
  left: 0;
  transform: scaleX(1);
  transform-origin: right center;
  background-color: #f0bb3f;
  position: absolute;
  z-index: -1;
  transition: transform 0.25s ease-out;
}

.elementor-post .elementor-post__read-more:hover:before,
.elementor-post .elementor-post__read-more:hover:after,
.qodef-e-read-more a:hover:before,
.qodef-e-read-more a:hover:after,
.home-section-produits-produit-header .elementor-image-box-wrapper .elementor-image-box-title a:hover:after,
.home-section-produits-produit-header .elementor-image-box-wrapper .elementor-image-box-title a:hover:before {
  transform: scaleX(0);
}
.elementor-post .elementor-post__read-more:hover {
  color: white;
}

.elementor-26007 .elementor-element.elementor-element-5e92176 .elementor-posts-container .elementor-post__thumbnail {
  padding-bottom: 0;
}
.elementor-26007 .elementor-element.elementor-element-5e92176::after {
  content: '';
}
.elementor-posts-container.elementor-posts.elementor-posts--skin-classic.elementor-grid {
  grid-gap: 2rem;
}

.elementor-widget-posts .elementor-pagination {
  font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
  font-weight: var(--e-global-typography-secondary-font-weight);
  margin-top: 3rem;
}

h1,
h2,
.h3-with-icon h3,
.qodef-page-title p.entry-title {
  position: relative;
  display: flex;
  line-height: 100% !important;
}
h1:before,
h2:before,
.home .h3-with-icon h3:before,
.qodef-page-title p.entry-title:before {
  content: '';
  background-color: #f0bb3f;
  display: block;
  margin-right: 0.5rem;
  clip-path: polygon(0 0, 100% 0, 85% 100%, 0 100%);
}
h1:before,
.qodef-page-title p.entry-title:before {
  width: 30px;
  height: 34px;
  transform: translateY(5px);
}
h2:before,
.home .h3-with-icon h3:before {
  width: 24px;
  height: 26px;
  transform: translateY(5px);
}
.home .h3-with-icon h3 {
  font-family: var(--e-global-typography-5da58f8-font-family), Sans-serif;
  font-size: var(--e-global-typography-5da58f8-font-size);
  font-weight: var(--e-global-typography-5da58f8-font-weight);
  text-transform: var(--e-global-typography-5da58f8-text-transform);
  font-style: var(--e-global-typography-5da58f8-font-style);
}

.qodef-m-title.entry-title {
  font-family: var(--e-global-typography-4ad7856-font-family), Sans-serif;
  font-size: var(--e-global-typography-4ad7856-font-size);
  font-weight: var(--e-global-typography-4ad7856-font-weight);
  text-transform: var(--e-global-typography-4ad7856-text-transform);
  font-style: var(--e-global-typography-4ad7856-font-style);
}

.section-autres-filiales > div > div:last-child img {
  transform: translateY(0.6rem);
}

.pre-footer-contact-text-wrapper h3 {
  font-family: var(--e-global-typography-5da58f8-font-family), Sans-serif;
  font-size: var(--e-global-typography-5da58f8-font-size);
  font-weight: var(--e-global-typography-5da58f8-font-weight);
  text-transform: var(--e-global-typography-5da58f8-text-transform);
  font-style: var(--e-global-typography-5da58f8-font-style);
}
.pre-footer-contact-text-wrapper p {
  font-size: 24px;
  font-weight: normal;
}
.pre-footer-contact-text-wrapper p a {
  text-decoration: underline;
  font-weight: normal;
  font-style: normal;
}

.hms-contact-section-cta a.hms-btn-white {
  background: white !important;
  color: black !important;
  text-transform: uppercase;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
}
.hms-contact-section-cta a.hms-btn-white:hover {
  color: white !important;
}

#qodef-page-footer-bottom-area {
  background-color: #f0bb3f;
}
#qodef-page-footer-bottom-area p {
  color: white;
  font-size: 14px;
}
#qodef-page-footer-bottom-area .qodef-grid-item:first-child a,
#qodef-page-footer-bottom-area .qodef-grid-item:first-child span {
  color: white !important;
  font-size: 0.9rem !important;
}
#qodef-page-footer-bottom-area .qodef-grid-item:first-child a:hover {
  opacity: 0.8;
}
#qodef-page-footer .widget a {
  font-size: 16px;
  font-style: normal;
  color: black;
  font-weight: 400;
  text-decoration: none;
}

#qodef-page-footer .widget a:hover,
#qodef-page-footer .widget.widget_stal_core_icon_list_item .qodef-e-title a:hover {
  color: #979797;
}

#qodef-page-footer-bottom-area img {
  width: 20px;
  height: auto;
}

#qodef-back-to-top.qodef--on {
  transform: translateY(-5rem);
  text-decoration: none;
}

#qodef-page-footer .widget.widget_nav_menu ul li a:hover {
  color: #979797;
}

#qodef-page-footer .widget.widget_nav_menu div > ul > li::before {
  display: none;
}

#qodef-page-footer .widget.widget_nav_menu div > ul > li > ul > li::before {
  content: '';
  position: relative;
  margin-right: 15px;
  width: 6px;
  height: 6px;
  top: -2px;
  display: inline-block;
  background-color: #ee0d08;
}

#qodef-page-footer .widget.widget_nav_menu div > ul > li > ul {
  margin-left: 0px;
}

#qodef-page-footer .widget.widget_nav_menu:first-child div > ul > li > a {
  font-weight: 600;
}
.same-style-as-a {
  font-weight: 600;
  font-size: 16px;
  font-style: normal;
  display: block;
  margin-bottom: 0.75rem;
  color: black;
}
#qodef-page-footer .widget .qodef-widget-title {
  color: #000;
}

#qodef-page-header .qodef-header-logo-link.qodef-height--not-set img {
  width: 100%;
}

.qodef-grid-item.qodef-page-sidebar-section.qodef-col--3 aside {
  margin-top: 70px;
  padding-right: 16px;
  padding-left: 16px;
}
.qodef-grid-item.qodef-page-sidebar-section.qodef-col--3 aside form .qodef-search-form-inner {
  max-width: none;
}

table {
  background-color: white;
  box-shadow: 0 0 1rem #d2d2d2;
  margin-bottom: 1.65rem;
}

.qodef-page-title {
  background-color: #000;
}
.qodef-parallax-img-holder {
  opacity: 0.7 !important;
}

.qodef-qi-contact-form-7 button[type='submit']:focus,
.qodef-qi-contact-form-7 button[type='submit']:hover,
.qodef-qi-contact-form-7 input[type='submit']:focus,
.qodef-qi-contact-form-7 input[type='submit']:hover {
  color: white;
}

.wpcf7-form.init button {
  margin-top: 2rem;
}

.breadcrumbs {
  padding: 2rem 0;
  display: flex;
  white-space: nowrap;
  overflow-x: auto;
  font-size: 0;
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
}
.breadcrumbs > span:first-child {
  display: block;
  position: relative;
}

.breadcrumbs > span,
.breadcrumbs > span a {
  display: block;
  font-size: 14px;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
}

.breadcrumbs > span,
.breadcrumbs > span a {
  display: block;
  font-size: 14px;
}
.breadcrumbs > span a {
  padding-right: 0.7rem;
  margin-right: 0.7rem;
}
.breadcrumbs > span a:hover {
  color: #f0bb3f;
}

.breadcrumbs > span:not(:last-child) a::after {
  content: '/';
  display: inline-block;
  transform: translateX(0.7rem);
}
.breadcrumbs > span:first-child a {
  display: flex;
  align-items: center;
}
.breadcrumbs > span:first-child a span {
  display: none;
}
.breadcrumbs > span:first-child a:before {
  content: '';
  display: block;
  width: 30px;
  height: 15px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48' viewBox='0 0 48 48'%3E%3Cpath transform='rotate(0,24,24) translate(0,4.125) scale(1.5,1.5) ' fill='%238C8C8C' d='M16.200012,6.9000092L27.899994,14.699997 27.899994,26.5 20.200012,26.5 20.200012,18.699997 11.700012,18.699997 11.700012,26.5 4.1000061,26.5 4.1000061,14.699997z M16.200012,0L32,10.800003 32,14.400009 16.200012,3.6000061 0,14.699997 0,11.100006z' /%3E%3C/svg%3E%0A");
}

.wpcf7-form {
  background-color: white;
  padding: 2rem;
  border: 1px solid #f7f7f7;
}
.wpcf7-form > label {
  margin-bottom: 1rem;
}
.wpcf7-form input[type='email'],
.wpcf7-form input[type='number'],
.wpcf7-form input[type='password'],
.wpcf7-form input[type='tel'],
.wpcf7-form input[type='text'],
.wpcf7-form input[type='url'],
textarea {
  background: #eee;
  border: none;
}

/.qodef-content-grid-1300 section.qodef-elementor-content-grid > .elementor-container {
  width: auto !important;
  max-width: 1300px;
}
@media all and (max-width: 768px) {
  .home-section-nos-produits::before {
    width: 100%;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
  .breadcrumbs {
    margin: 0 auto 1rem auto;
    padding-bottom: 1rem;
  }
  .home-hero-right-row {
    height: auto;
  }
  .home-hero-wrapper > div > .elementor-column {
    margin-bottom: 2rem;
  }
  .home-hero-wrapper > div > .elementor-column:nth-child(2) .elementor-inner-column > div {
    padding: 6rem 1rem;
    width: calc(100% - 16px);
    margin: 0.5rem auto;
  }
  .elementor-container .reassurance-block-wrapper {
    margin-bottom: 0.25rem;
  }
  .elementor-container .reassurance-block-wrapper:last-child {
    margin-bottom: 3rem;
  }
  .elementor-kit-7 h1,
  .home .h3-with-icon h3 {
    font-size: 2rem;
    line-height: 150%;
  }
  /*main{
	padding-left:16px;
		padding-right:16px;
}*/
}

#qodef-page-content ul {
  font-size: 16px;
}
.qodef-blog h1::before, .qodef-blog h2::before, .qodef-blog h3::before {
	content: none !important;
}
.qodef-search article .qodef-info--top .qodef-e-info-item a::after {
	content: none !important;
}

.qodef-blog .header-news-description{
    padding-bottom: 60px;
    font-size: 1rem;
}




.qodef-blog article .qodef-e-info .qodef-e-info-item.qodef-e-info-category a:hover::before,
.qodef-blog article .qodef-e-info .qodef-e-info-item.qodef-e-info-category a:after,
.qodef-blog article .qodef-e-info .qodef-e-info-item.qodef-e-info-date a:hover::before,
.qodef-blog article .qodef-e-info .qodef-e-info-item.qodef-e-info-date a:after,
.qodef-m-pagination.qodef--standard .qodef-m-pagination-item.qodef--active::after, .qodef-m-pagination.qodef--standard .qodef-m-pagination-item:hover::after {
  content:"";
  display:none;
}


.qodef-e-info-item.qodef-e-info-date.entry-date a {
  white-space: nowrap;
}

.qodef-e-info-item.qodef-e-info-date.entry-date.published.updated {
  display: flex;
  align-items: baseline;
}

.qodef-blog article .qodef-e-info {
  align-items: flex-start;
}

.qodef-e-info-item.qodef-e-info-category a {
  font-size: 0.7rem !important;
}